#heroSection {
  position: relative;
}
.sliderBox {
  width: 100%;
  height: 500px;
  overflow: hidden;
}

.slider {
  position: relative;
  width: 300%;
  height: inherit;
  display: flex;
  animation: slide 9s ease-in-out 0s infinite alternate;
}

.slider > div {
  display: flex;
  width: 33.33%;
  height: inherit;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: darken;
  background-color: rgba(0, 0, 0, 0.4);
}

.heroText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}
.heroText > h2 {
  font-size: 16px;
}
.heroText > p {
  font-size: 14px;
}
.heroText > a {
  background-color: aliceblue;
  font-size: 14px;
  padding: 5px 10px;
  border-radius: 50px;
  text-decoration: none;
  color: black;
  margin-top: 5px;
}
.heroText > a:hover {
  background-color: antiquewhite;
}
@keyframes slide {
  0% {
    left: 0%;
  }
  30% {
    left: 0%;
  }
  /* first transition */
  40% {
    left: -100%;
  }
  70% {
    left: -100%;
  }
  /* second transition */
  80% {
    left: -200%;
  }
  100% {
    left: -200%;
  }
}
@media screen and (min-width: 320px) and (max-width: 810px) {
  .sliderBox {
    height: 350px;
  }
}
